/*ArcelorMittal styles*/

/* Ajax tab control styles */
.CustomTabStyle .ajax__tab_header {color:White; font-weight:bold; font-family:Arial, Verdana, Geneva, sans-serif;font-size:11px;background:url("../images/tab-line.gif") repeat-x bottom;}
.CustomTabStyle .ajax__tab_outer {background:url("../images/tab-right.gif")   right;height:21px;}
.CustomTabStyle .ajax__tab_inner {padding-left:3px;background:url("../images/tab-left.gif") no-repeat;}
.CustomTabStyle .ajax__tab_tab {height:13px;padding:4px;margin:0;background:url("../images/tab.gif") repeat-x;}
.CustomTabStyle .ajax__tab_hover .ajax__tab_outer {background:url("../images/tab-hover-right.gif") no-repeat right;}
.CustomTabStyle .ajax__tab_hover .ajax__tab_inner {background:url("../images/tab-hover-left.gif") no-repeat;}
.CustomTabStyle .ajax__tab_hover .ajax__tab_tab {background:url("../images/tab-hover.gif" );}
.CustomTabStyle .ajax__tab_active .ajax__tab_outer {background:url("../images/tab-active-right.gif") no-repeat right;}
.CustomTabStyle .ajax__tab_active .ajax__tab_inner {background:url("../images/tab-active-left.gif") no-repeat;}
.CustomTabStyle .ajax__tab_active .ajax__tab_tab {background:url("../images/tab-active.gif") repeat-x;}
.CustomTabStyle .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:10pt;border:1px solid #999999;border-top:0;background-color:#ffffff;}

/*------------------------------ BASIC PAGE SETTINGS --------------------------------*/
/**{
	margin:0; 
	padding:0;
}*/
body {
	margin:0;
	padding:0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#6A6B6D;
	background-color:#B7B8B1;
	font-weight: normal;
}

/* style for top masthead */
.header{
	height:115px;
	background-color:#ff3700;
	border:0;
}

/* style for top navigation */
.navigation{
	height:3.5em;
	background-color:#FFFFFF;
	background-image:url(../images/navigation_bg_corner.gif);
	background-repeat:no-repeat;
	background-position:bottom right;	
}

/* styles for background colors */
.maincontent{
	border:0;
	background-color:#FFFFFF;
}

/* styles for titles and headings */
.pgTitles {
	font-size: 14px;
	font-weight: bold;
	color: #ff3700;
	padding-bottom: 4px;
	vertical-align: bottom;
}
.CommentTitle {
	border:0;
	background-color:#FFFFFF;
	background-image: url(../images/sidenav_CareersLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 132px;
}
h1{
	font-size:12px;
	color:#ff3700;
	font-family: Arial, Tahoma, Verdana;
	padding: 0px;
	font-weight: bold;
}
h2 {
	font-size:14px;
	color:#ff3700;
	font-family: Arial, Tahoma, Verdana;
	padding: 0px;
	font-weight: bold;
}
.TableTitle {
	font-size:12px;
	color:#666666;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
}
.GreycellTitle{
	background-color:#ff3700;
	color:#FFFFFF;
	padding-bottom:0.25em;
	font-weight: bold;
	padding-top: 0.25em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	}
.SectionTitle{
	font-size:12px;
	color:#ff3700;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.subSectionTitle {
	font-size:12px;
	color:#666666;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 2px;
}
/* styles for form components */
INPUT {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Tahoma, Verdana;
	padding: 2px;
}
TEXTAREA {
	BORDER-RIGHT: #a5acb2 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #a5acb2 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a5acb2 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #a5acb2 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff
}
SELECT {
	BORDER-RIGHT: #a5acb2 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #a5acb2 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a5acb2 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #a5acb2 1px solid; FONT-FAMILY: Arial, Tahoma, Verdana; BACKGROUND-COLOR: #ffffff
}
.Mandatory {
	font-size: 12px;
	font-weight: normal;
	color:#ff3700;
	vertical-align: bottom;
}
.MandatoryAsterix {
	font-size: 12px;
	font-weight: normal;
	color:#6A6B6D;
	padding-top: 8px;
}
/*
.Mandatory {
	font-size: 12px;
	font-weight: normal;
	color:#ff3700;
	vertical-align: bottom;

}
.MandatoryAsterix {
	font-size: 12px;
	font-weight: normal;
	color:#6A6B6D;
	padding-top: 8px;
	display: block;
	text-align: left;
	float: left;
	
}*/

.InfoBox{
	font-size:11px;
	font-weight: normal;
	color: #666666;
	background-color: #efefef;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 24px;
	background-image: url(../images/icon_info.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #C4C4C4;
	border-bottom-color: #C4C4C4;
}

/* ----------style for hyper links/global navigation starts here-------------*/
a:link{
	color:#3E3E40;
	text-decoration:none;
}
a:visited{
	color:#3E3E40;
	text-decoration:none;
}
a:hover{
	color:#ff3700;
	text-decoration:underline;
}

a.redlink:link {

	color:#3E3E40;
	text-decoration:underline;
}
a.redlink:visited {

	color:#3E3E40;
	text-decoration:underline;
}
a.redlink:hover {

	color:#ff3700;
	text-decoration:underline;
}

/* styles for topic description */
.Topic {
	font-size:8.5pt;
	color:#000000;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	padding: 0px;
}
a.Topic:hover {
	color:#ff3700;
	text-decoration: none;
}
a.Topic:visited {
	text-decoration: underline;
}
a.Topic:link {
	text-decoration: underline;
}
a.Topic:active {
	text-decoration: underline;
}

/* Logout / Usernames*/
 #UserLinks {
	float:right;
	font-size:11px;
	line-height:normal;
	      } 
    #UserLinks ul {
	margin:0;
	list-style:none;
	padding: 0px;
      }	  
    #UserLinks li {
	display:inline;
	margin:0;
	padding:0;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
      }	  
	 #UserLinks span {
	float:left;
	display:block;
	color:#666666;
	font-weight: bold;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
      }	  
	#UserLinks span.lastlink {
	float:left;
	display:block;
	color:#666666;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	cursor: pointer;
}
    #UserLinks a {
	float:left;
	margin:0;
	text-decoration:none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 4px;
	color:#666666;
      }	  
    #UserLinks a span {
	float:left;
	display:block;
	color:#666666;
	font-weight: normal;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 4px;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #UserLinks a span {float:none;}
    /* End IE5-Mac hack */
    #UserLinks a:hover span {
      color:#ff3700;
	  text-decoration: underline;
      }
	  #UserLinks a:hover {
		color:#ff3700;
		text-decoration: underline;
      }
	 #UserLinks a:hover span {
	 }

/*----------NAVIGATION -----------*/
#navigation{
	height:3.5em;
	background-color:#FFFFFF;
	background-image:url(../images/navigation_bg_corner.gif);
	background-repeat:no-repeat;
	background-position:bottom right;	
}

/*--------- DROP DOWN	------------*/
#navigation li a:link{
	text-decoration:none;
	color:#666666;
}
#navigation li a:visited{
	text-decoration:none;
	color:#666666;
}
#navigation li a:hover{
	text-decoration:underline;
	color:#ff3700;
}
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
	margin-left:1.78em;
	height:31px;
	z-index:10;
}
#nav{
	padding-left:0.62em;
	}
#nav a {
	display: block;
	width: 8.7em;
}
#nav li { /* all list items */
	float: left;
	width: 8.7em; /* width needed for Opera*/
}
.mainnav_item{
	background-image:url(../images/navigation_bg_dots.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	height:2.8em;
	padding-top:0.62em;
	float:left;
	margin-left:0;
	margin-right:0.62em;
	padding-left:0;
	padding-right:0;
	display:inline;
	color: #000000;
	text-decoration: none;
	border:0;
}
#nav li ul { /* second-level lists */
	position: absolute;
	margin-left:-0.62em;
	padding-left:0;
	top:153px;
	width: 10em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#contentpage #nav li ul, #contentpage_2 #nav li ul , #contentpage_3 #nav li ul  { /* second-level lists */
}
#nav li ul li{ /* second-level lists */
	padding-left:0.62em;
	padding-right:0.62em;
	padding-top:0.26em;
	padding-bottom:0.36em;
}
#nav li ul ul { /* third-and-above-level lists */
	margin: -10px 0 0 104px;
	width: 208px;
	height:21.07em;
	background-image:url(../images/flyout_bg_corner.gif);
	background-repeat:no-repeat;
	background-position:-17px 0 ;
	top:11px;
	color:#666666;
	font-size:1.4em;
	/* IE corrections  - IE 6 and 7 only */
	.margin: -10px 0 0 98px;
	.width: 312px;
	.background-position:-11px 0 ;
}
#nav li ul ul p{
	padding:0em;
	margin-left:-4px;
}

/*correct position for the last nav tabs -- flyout needs to sit on the left*/
#nav li ul li .flyout_left{
	margin: -7px 0 0 -206px;
	width: 210px;
	height:17.6em;
	background-image:url(../images/flyout_bg_corner.gif);
	background-repeat:no-repeat;
	background-position:-15px 0 ;
	top:8px;
	color:#666666;
	font-size:1.4em;
}
#nav li ul li .flyout_left{	
	/* IE corrections  - IE 6 and 7 only */
	.margin: -7px 0 0 -215px;
	.width: 210px;
	.background-position:-15px 0 ;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

/* lists nested under hovered list items */
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { 
	left: auto;
}	 
.Greycell{
	background-color:#FFFFFF;
	color:#3E3E40;
	padding-bottom:0.25em;
	padding-top: 0.25em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	}
	.PageTitle {
	font-size:14px;
	color:#E64415;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.GreycellLight{
	background-color:#E6E6E6;
	color:#3E3E40;
	padding-bottom:0.25em;
	padding-top: 0.25em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	}
a.GreycellLight: link{
	color:#ff3700;
	text-decoration: none;
	}
a.GreycellLight: visited{
	color:#ff3700;
	text-decoration: none;
	}
a.GreycellLight: hover{
	color:#ff3700;
	text-decoration: underline;
	}		 
		
.LinkBox{
	font-size:12px;
	color:#ff3700;
	font-family: Arial, Tahoma, Verdana;
	padding: 0px;
	font-weight: bold;
	text-decoration: underline;
}
a.LinkBox{
	text-decoration: underline;
	color:#ff3700;
}
a.LinkBox:link {
	text-decoration: underline;
	color:#ff3700;
}
a.LinkBox:hover {
	font-size:12px;
	color:#666666;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: underline;
}
a.LinkBox:visited {
	text-decoration: underline;
	color:#ff3700;
}
a.Titles{
	text-decoration: underline;
	color:#ff3700;
}
a.Titles:hover{
	text-decoration: underline;
	color:#ff3700;
}
a.Titles:visited {
	color:#ff3700;
}
.LeftTitle {
	font-size: 14px;
	font-weight: bold;
}
a.LeftTitle {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
a.LeftTitle:link {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
a.LeftTitle:visited {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

.BackLink {
	font-size: 11px;
	font-weight: bold;
	background-color: #666666;
	background-image: url(../images/icon_back.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 25px;
	height: 22px;
	border: 1px solid #CCCCCC;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	color: #FFFFFF;
}
a.BackLink {
	color: #FFFFFF;
	text-decoration: none;
}
a.BackLink:link {
	color: #FFFFFF;
	text-decoration: underline;
}

a.BackLink:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.BackLink:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.BoxA {
	color:#FFFFFF;
	text-decoration:none;
	font-size: 11px;
	font-weight: normal;
	padding-right: 4px;
}
a.BoxA {
	color:#FFFFFF;
	padding-left: 8px;
	font-weight: bold;
	text-decoration: none;
}
a.BoxA:link {
	color:#FFFFFF;
	padding-left: 8px;
	font-weight: bold;
	text-decoration: none;
}
a.BoxA:visited {
	color:#FFFFFF;
	font-weight: bold;
	padding-left: 8px;
	text-decoration: none;
}
a.BoxA:hover {
	color:#FFFFFF;
	padding-left: 8px;
	text-decoration: underline;
}
/* ----------style for hyper links ends here-------------*/

/* style for dividers */
.GrayDots {
	font-weight: normal;
	background-image: url(../images/grey-dot.gif);
	background-repeat: repeat-x;
	background-position: left center;
}
.GrayDash {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #999999;
}
.GrayDotsTitleDivider {
	font-weight: normal;
	background-image: url(../images/grey-dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

/* styles for TABLE layout . defines styles for TH,TD*/
#tablelayout {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
}
#tablelayout TD{
	background-color: #F8F8F8;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
}
#tablelayout TH {
	font-size:11px;
	color:#666666;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 2px;
	background-color: #EAEAEA;
	text-align: left;
	vertical-align: top;
}
.current_item{
	color:#ff3700;
}

/* general styles */
.LoginBox {
	font-size:11px;
	font-weight: normal;
	border: 1px solid #efefef;
	color: #666666;
	background-color: #d9dadb;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#column_2{
	width:16.2em;
	font-size:1.1em;
	/**/
	background-color:#FFFFFF;	
	padding-right:0.36em;
	padding-left:0;
	margin-left:9.0em;
	padding-top:0;
	padding-bottom:0;
	float:left;
}
#content {
	clear: left;
	color: #CCCCCC;
}
.dropdown_item{
	background-color:#EFEFEF;
	/*
	font-size:1.2em;
	background-image:url(../images/dropdown_grey_bg_dots.gif);
	*/
	background-repeat:repeat-y;
}
.dropdown_end{
	background-image:url(../images/dropdown_grey_end_corner.gif);
	height:15px;
	background-repeat:no-repeat;
	background-position:right;
}
#homepage .dropdown_item{
	background-color:#FFFFFF;
	/*
	background-image:url(../images/dropdown_bg_dots.gif);
	*/
}
#homepage .dropdown_end{
	background-image:url(../images/dropdown_end_corner.gif);
}
.noscriptcontent{
	background-image:url(../images/homepage_noflash.jpg);
	width:800px; 
	height:236px;
	color:#FFFFFF;
}
.ErrorText {
	font-size: 11px;
	font-weight: normal;
	color: #ff3700;
	padding-left: 8px;
	background-image: url(../images/arrow_bullet.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}
ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: disc;
}
hr{
	size:0;
	color:#FFFFFF;
	border:0;
	border-top:0.09em dotted #666666;
}

	
/* Comment Styles*/
.Comments{
	font-size:11px;
	font-weight: normal;
	color: #666666;
}
.GroupedBox{
	font-size:11px;
	font-weight: normal;
	border: 1px solid #efefef;
	color: #666666;
	background-color: #efefef;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.CommentTitleLogin { order:0;
            background-color:#FFFFFF;
            background-image: url(../images/sidenav_CareersLeft.gif);
            background-repeat: no-repeat;
            background-position: left top;
            height: 132px;
}

/* TabMenu Styles*/
#TabMenu{
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}
#TabMenu ul{
	font: bold 11px Arial;
	margin-left: 0px; /*margin between first menu item and left browser edge*/
	padding: 0;
	list-style: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}
#TabMenu li{
	display: inline;
	padding: 0;
	text-transform:none;
	margin: 0;
}
#TabMenu a{
	float: left;
	display: block;
	color: white;
	text-decoration: none;
	background-color: #666666; /*Default menu color*/
	border-bottom: 1px solid white;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
}
#TabMenu a:hover{
background-color: gray; /*Menu hover bgcolor*/
}
#TabMenu #current a{ /*currently selected tab*/
background-color: #ff3700; /*Brown color theme*/ 
border-color: #D25A0B; /*Brown color theme*/ 
}
#TabMenuline{
	clear: both;
	padding: 0;
	width: 100%;
	height: 3px;
	line-height: 3px; /*Brown color theme*/
	background-color: #ff3700;
}
/* TabMenu Styles Ends*/

/* SubTab Styles*/
 #subtabs {
	float:left;
	width:520px;
	font-size:11px;
	line-height:normal;
	      }	 
    #subtabs ul {
	margin:0;
	list-style:none;
	padding: 0px;
      }	  
    #subtabs li {
      display:inline;
      margin:0;
      padding:0;
      }	  
    #subtabs a {
	float:left;
	margin:0;
	text-decoration:none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 2px;
	color:#666666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
      }
	  #subtabs a.last {
	float:left;
	margin:0;
	text-decoration:none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 2px;
	color:#666666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #efefef;
} 
    #subtabs a span {
	float:left;
	display:block;
	color:#666666;
	font-weight: bolder;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 4px;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #subtabs a span {float:none;}
    /* End IE5-Mac hack */
    #subtabs a:hover span {
      color:#ff3700;
      }
	#subtabs a:hover {
		color:#ff3700;
      }
	#subtabs a:hover span {
	      }
    #subtabs #subcurrent a {
	color: #ff3700;
	cursor: default;
      }
    #subtabs #subcurrent a span {
	color: #ff3700;
	cursor: default;
      }
	 #subtabs #subdisabled a {
	color: #cccccc;
	cursor: default;
      }
     #subtabs #subdisabled a span {
	color: #cccccc;
	cursor: default;
      }	  
	 #subtabs #subdisabled li{
	color: #cccccc;
	cursor: default;
      }
/* Subtab Styles Ends*/

/* Styles for Pagination */	
.pagination{
padding: 2px;
}
.pagination ul{
margin: 0;
padding: 0;
text-align: right; /*Set to "right" to right align pagination interface*/
font-size: 11px;
}
.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}
.pagination a, .pagination a:visited{
padding: 0 5px;
border: 1px solid #9aafe5;
text-decoration: none; 
color: #2e6ab1;
}
.pagination a:hover, .pagination a:active{
border: 1px solid #2b66a5;
color: #000;
background-color: lightyellow;
}
.pagination li.currentpage{
font-weight: bold;
padding: 0 5px;
border: 1px solid navy;
background-color: #ff3700;
color: #FFF;
}
.pagination li.disablepage{
padding: 0 5px;
border: 1px solid #929292;
color: #929292;
}
.pagination li.nextpage{
font-weight: bold;
}
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/
margin-right: 5px;
padding-right: 0;
}
.TestHomepageBox {order:0;
            background-color:#FFFFFF;
            background-image: url(../images/navigation_bg_corner.gif);
            background-repeat: no-repeat;
            background-position: right bottom;
}
.SmallText {
	font-size: 11px;
	font-weight: normal;
}
.bluetext {
	font-size: 11px;
	font-weight: normal;
	color: #003366;
}

.BtnApply {
	background-color:#666666;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #666666;
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.BtnEdit {
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
a.BtnEdit {
	color:#333333;
	text-decoration: none;
}
a.BtnEdit:link {
	color:#666666;
	text-decoration: none;
}
a.BtnEdit:hover {
	color:#000000;
	text-decoration:underline;
}
a.BtnEdit:visited {
	color:#333333;
}
.LabelIndent {
	margin:0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#6A6B6D;
	font-weight: normal;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	text-indent: 8px;
}
.LabelNormal {
	margin:0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#6A6B6D;
	font-weight: normal;
	padding: 0;
}
.CurvedBox {
	font-size:11px;
	font-weight: normal;
	color: #666666;
	background-color: #efefef;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #C4C4C4;
	border-bottom-color: #C4C4C4;
}
.HmpgSearchBg {
	background-image: url(../images/Login_SearchBg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 84px;
	background-color: #d2d2cf;
	padding-top: 6px;
	padding-bottom: 4px;
}
.HmpgGrayBox {
	height: 180px;
	background-color: #efefef;
	padding-bottom: 4px;
	border: 1px solid #b8b8b8;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-left: 4px;
	padding-right: 4px;
}
.HmpgGrayBoxText {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-left: 8px;
	background-image: url(../images/arrow_bullet.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}
.HmpgTitleBoxA {
	background-color:#ff3700;
	color:#FFFFFF;
	font-weight: bold;
	padding-left: 8px;
	height: 22px;
	background-image: url(../images/Hmpg_GrayBoxA.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.HmpgTitleBoxB {
	background-color:#666666;
	color:#FFFFFF;
	font-weight: bold;
	padding-left: 8px;
	height: 22px;
	background-image: url(../images/Hmpg_GrayBoxB.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.HmpgAlertBox {
	height: 80px;
	padding-bottom: 8px;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 14px;
	background-image: url(../images/Hmpg_Alert.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #b8b8b8;
	border-bottom-color: #b8b8b8;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #b8b8b8;
	border-left-color: #b8b8b8;
}
.HmpgRegisterBox {
	height: 80px;
	padding-bottom: 8px;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 14px;
	background-image: url(../images/Hmpg_Register.jpg);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #b8b8b8;
	border-bottom-color: #b8b8b8;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #b8b8b8;
	border-left-color: #b8b8b8;
	background-color: #efefef;
} 
.HmpgStepsSearch {
	padding-bottom: 4px;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-left: 50px;
	padding-right: 6px;
	padding-top: 4px;
	border-top-style: none;
	border-bottom-style: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: none;
	border-right-color: #b8b8b8;
	background-image: url(../images/Steps_Search.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.HmpgStepsRegister {
	padding-bottom: 4px;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-left: 44px;
	padding-right: 6px;
	padding-top: 4px;
	border-top-style: none;
	border-bottom-style: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: none;
	border-right-color: #b8b8b8;
	background-image: url(../images/Steps_Register.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.HmpgStepsApply {
	padding-bottom: 4px;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-left: 50px;
	padding-right: 6px;
	padding-top: 4px;
	border-top-style: none;
	border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
	background-image: url(../images/Steps_Apply.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.HmpgStepsRegister {
	padding-bottom: 4px;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding-left: 50px;
	padding-right: 6px;
	padding-top: 4px;
	border-top-style: none;
	border-bottom-style: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: none;
	border-right-color: #b8b8b8;
	background-image: url(../images/Steps_Register.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

/*Round Table Properties Starts here::::*/
.round
{display:block
}
.round *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#efefef}
.round1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #f8f8f8;
  border-right:1px solid #f8f8f8;
  background:#f3f3f3}
.round2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fdfdfd;
  border-right:1px solid #fdfdfd;
  background:#f2f2f2}
.round3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #f2f2f2;
  border-right:1px solid #f2f2f2;}
.round4{
  border-left:1px solid #f8f8f8;
  border-right:1px solid #f8f8f8}
.round5{
  border-left:1px solid #f3f3f3;
  border-right:1px solid #f3f3f3}
.roundfg{
	background:#efefef;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	font-weight: normal;
	padding-right: 4px;
	color: #891619;
}
/*Round Table Properties Ends here::::*/


/* Footer Styles*/
.footer {
	height:52px;
	background-color:#FFFFFF;
	background-image:url(../images/footer_bg_corner_white.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
}
 #Footer {
	font-size:11px;
	line-height:normal;
	text-align: center;
	float: right;
	      }
    #Footer ul {
	margin:0;
	list-style:none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	text-align: center;
	float: none;
      }	  
    #Footer li {
	display:inline;
	margin:0;
	padding:0;
	text-align: center;
	float: none;
      }	  
    #Footer a {
	float:left;
	margin:0;
	text-decoration:none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 4px;
	color:#666666;
	text-align: center;
      }	  
    #Footer a span {
	float:none;
	display:block;
	color:#666666;
	font-weight: normal;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 4px;
	text-align: center;
      }
 
 /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #Footer a span {
	float:none;
	text-align: center;
	}
    /* End IE5-Mac hack */
    #Footer a:hover span {
	color:#000000;
	text-align: center;
      }
    #Footer a:hover {
	color:#333333;
	text-align: center;
      }
    #Footer a:hover span {
	text-align: center;
     }
